<div class="public-portfolio-container">
    <p class="title">{{ "PUBLIC_PORTFOLIO" | i18n }}</p>

    <div class="">

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">Service monitoring</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://servicesmonitoring.athosnetwork.es">https://servicesmonitoring.athosnetwork.es</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">REACT, NODEJS, JAVASCRIPT, MONGODB,
                        MONGOOSE, KALA SCHEDULER, DOCKER, STRIPE</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/react-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/mongodb-logo.svg" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/mongoose-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/docker-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/stripe-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "SERVICES_MONITORING_DESCRIPTION" | i18n }}
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">Donbackup</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank" href="https://donbackup.com">https://donbackup.com</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">GO/GOLANG, ELECTRON, JAVASCRIPT, REACT, RABBITMQ,
                        POSTGRESS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/golang-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/electron-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/react-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/rabbitmq-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/postgresql-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "DONBACKUP_TEXT" | i18n }}<a target='_blank'
                        href='https://www.rabbitmq.com/'>Rabbitmq</a></p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">Yacubo</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank" href="https://yacubo.com">https://yacubo.com</a></p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, JAVASCRIPT, REACT, RABBITMQ,
                        PARSE-SERVER, DOCKER</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/react-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/rabbitmq-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/parse-server-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/docker-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "YACUBO_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">{{ "DDNS_SERVICE" | i18n }}</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://dondns.es/ddns/">https://dondns.es/ddns/</a></p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">GO/GOLANG, JAVASCRIPT, REACT, COUCHDB, DOCKER</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/golang-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/react-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/couchdb-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/docker-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "DDNS_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">SportTavern ANDROID</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://play.google.com/store/apps/details?id=com.proyecto.online.sporttavernapp&gl=ES">https://play.google.com/store/apps/details?id=com.proyecto.online.sporttavernapp&gl=ES</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, ELECTRON, JAVASCRIPT, TYPESCRYPT,
                        FIREBASE, NODEJS, HANDLEBARS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/electron-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/typescript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/handlebars-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "SPORT_TABERN_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">SportTavern IOS</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://apps.apple.com/es/app/sportavern/id1337908939">https://apps.apple.com/es/app/sportavern/id1337908939</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, ELECTRON, JAVASCRIPT, TYPESCRYPT,
                        FIREBASE, NODEJS, HANDLEBARS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/electron-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/typescript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/handlebars-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "SPORT_TABERN_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">iTransporte ANDROID</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://play.google.com/store/apps/details?id=online.proyecto.transporter">https://play.google.com/store/apps/details?id=online.proyecto.transporter</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, JAVASCRIPT, TYPESCRYPT, FIREBASE,
                        NODEJS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/firebase-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "ITRANSPORTE_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">iTransporte IOS</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://apps.apple.com/es/app/itransporte/id1470078876">https://apps.apple.com/es/app/itransporte/id1470078876</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, JAVASCRIPT, TYPESCRYPT, FIREBASE,
                        NODEJS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/firebase-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "ITRANSPORTE_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">El Búho Lotero ANDROID</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://play.google.com/store/apps/details?id=com.proyecto.online.loteriaselbuho">https://play.google.com/store/apps/details?id=com.proyecto.online.loteriaselbuho</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, JAVASCRIPT, TYPESCRYPT, FIREBASE,
                        NODEJS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/typescript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/firebase-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "EL_BUHO_TEXT" | i18n }}</p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">El Búho Lotero IOS</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="used-technologies"><span class="title">{{ "LINK" | i18n }}</span></p>
                <p class="center-less-1000"><a target="_blank"
                        href="https://apps.apple.com/es/app/el-b%C3%BAho-lotero/id1348419389">https://apps.apple.com/es/app/el-b%C3%BAho-lotero/id1348419389</a>
                </p>
                <p class="used-technologies">
                    <span class="title">{{ "USED_TECHNOLOGIES" | i18n }}</span>
                    <span class="lowercase left center-less-1000">IONIC, ANGULAR, JAVASCRIPT, TYPESCRYPT, FIREBASE,
                        NODEJS</span>
                </p>
                <div class="used-technologies">
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/ionic-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/angular-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/javascript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/typescript-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/firebase-logo.png" /></div>
                    </div>
                    <div class="language">
                        <div class="icon"><img src="assets/imgs/nodejs-logo.png" /></div>
                    </div>

                </div>
                <p class="used-technologies"><span class="title">{{ "DESCRIPTION" | i18n }}</span></p>
                <p class="center-less-1000">{{ "EL_BUHO_TEXT" | i18n }}</p>
            </div>
        </div>
    </div>
</div>